[settings]
release.name=Max Gentlemen Sexy Business
release.exepath=Business.exe
release.exeworkingdir=\
release.shortcutname=Max Gentlemen Sexy Business
release.shortcutparams=
release.usebat=0
release.batname=SiMPLEX.bat
